/**
 * @file
 * Content theme styling.
 *
 * Theme styling for various content elements.
 */

/* Body */
body.node-unpublished {
  background-color: transparent;
}

/* Breadcrumb */
.breadcrumb {
  padding-bottom: 20px;
}


/* Node */
.node {
  margin: 20px 20px 0;
}
.node:first-child {
  margin-top: 0;
}


/* Field */
.field {
  margin-top: 10px;
}
.field:first-child {
  margin-top: 0;
}


/* ELS Page title */
.els-page-title {
  position: relative;
  z-index: 100;
  display: inline-block;
  margin: 20px;
  padding: 15px 20px;
  background: white;
}
.els-page-title .button {
  display: inline-block;
  margin: 10px 0 0 0;
}


/* Item list */
.item-list > ul {
  margin: 0;
  padding: 0;
}
  .item-list > ul > li {
    margin: 16px 0 0;
    padding: 16px 0 0;
    list-style: none;
    border-top-style: solid;
    border-top-width: 1px;
  }
  .item-list > ul > li:first-child {
    margin-top: 0;
    padding-top: 0;
    border-top: none;
  }
    .item-list > ul ul {
      list-style: disc;
      display: block;
      list-style-type: disc;
      padding-left: 40px;
      margin: 1em 0;
    }
      .item-list > ul ul li {
        margin: 0;
        padding: 0;
      }
      .item-list > ul ul ul {
        list-style: circle;
        margin: 0;
      }


/* Unordered links */
ul.links, .item-list ul.links {
  list-style-image: none;
  list-style: none;
  margin: 0;
  overflow: hidden;
}
ul.links.inline {
  display: block;
}
ul.links:first-child {
  margin-top: -10px;
}
  ul.links li, .item-list ul.links li {
    padding: 0;
    margin: 10px 0 0 0;
    border: none;
    float: left;
  }
  ul.links li:first-child {
    margin: 10px 0 0 0;
  }
    ul.links a {
      display: block;
      padding: 4px 10px 4px 10px;
      line-height: normal;
      font-size: 9px;
      font-weight: normal;
      text-transform: none;
      -moz-transition: .25s;
      -ms-transition: .25s;
      -o-transition: .25s;
      -webkit-transition: .25s;
      transition: .25s;
      background: #ddd;
    }
    ul.links a:hover {
      text-decoration: none;
      zoom: 1;
      filter: alpha(opacity=70);
      opacity: 0.7;
    }


/* Button */
.button,
.button:visited,
.form-submit,
.form-submit:visited {
  display: inline-block;
  padding: 5px 10px;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  margin: 10px 0 0 0;
  -moz-transition: 0.15s;
  -ms-transition: 0.15s;
  -o-transition: 0.15s;
  -webkit-transition: 0.15s;
  transition: 0.15s;
}
.button:first-child,
.button:first-child:visited,
.form-submit:first-child,
.form-submit:first-child:visited {
  margin-top: 0;
}
.button:hover,
.button:focus,
.button:visited:hover,
.button:visited:focus,
.form-submit:hover,
.form-submit:focus,
.form-submit:visited:hover,
.form-submit:visited:focus {
  text-decoration: none;
}


/* Automatic list / Course list / Related content list / Issue List */
.view-els-automatic-list h2,
.view-els-course-list h2,
.view-els-issue-list h2,
.view-els-issue-article-list h2, 
.view-els-contribution-list h2, 
.view-els-related-content-list h2 {
  font-size: 14px;
  font-weight: bold;
}
.view-els-issue-list h2 {
  margin: 0;
}
  .view-els-automatic-list h2 span.large,
  .view-els-issue-list h2 span.large,
  .view-els-contribution-list h2 span.large,
  .view-els-issue-article-list h2 span.large,
  .view-els-related-content-list h2 span.large {
    font-size: 24px;
  }
.view-els-automatic-list .field-name-field-els-image + h2,
.view-els-issue-article-list .field-name-field-els-image + h2,
.view-els-related-content-list .field-name-field-els-image + h2 {
  margin-top: 10px;
}
.view-els-automatic-list h3,
.view-els-course-list h3,
.view-els-issue-list h3,
.view-els-issue-article-list h3,
.view-els-related-content-list h3 {
  font-size: 12px;
}

.view-els-automatic-list .fivestar-user-stars,
.view-els-issue-article-list .fivestar-user-stars,
.view-els-related-content-list .fivestar-user-stars {
  margin: 5px 0;
}

.els-custom-ds-image-link {
  display: block;
}
.els-custom-ds-body,
.dsf-els-contribution-reference,
.view-els-automatic-list img,
.els-custom-ds-image-link,
.els-custom-ds-title,
.els-custom-ds-subtitle,
.els-custom-ds-editorial-comment,
.dsf-els-course-status,
.dsf-els-course-link {
  margin-top: 10px;
}
.els-custom-ds-body:first-child,
.view-els-automatic-list img:first-child,
.els-custom-ds-subtitle:first-child,
.els-custom-ds-image-link:first-child,
.els-custom-ds-editorial-comment:first-child,
.dsf-els-course-status:first-child,
.dsf-els-course-link:first-child {
  margin-top: 0;
}

.view-els-automatic-list .view-content .els-panel.node-quiz {
  margin: 0 -8px;
}


/* Date field */
span.date, span.date-display-single {
  display: block;
  zoom: 1;
  filter: alpha(opacity=70);
  opacity: 0.7;
  line-height: normal;
  font-style: italic;
  margin-top: 10px;
}
span.date:first-child, span.date-display-single:first-child {
  margin-top: 0;
}


/* Category & tags field */
.els-custom-ds-categories,
.els-custom-ds-tags ,
.els-custom-ds-topics,
.dsf-els-contribution-journal,
.dsf-els-contribution-topic {
  margin-top: 10px;
  display: inline-block;
  padding-right: 8px
}
.els-custom-ds-tags + .els-custom-ds-categories + .els-custom-ds-topics + .dsf-els-contribution-journal + .dsf-els-contribution-topic {
  padding-right: 0;
}
.els-custom-ds-categories + .els-custom-ds-tags + .els-custom-ds-topics + .dsf-els-contribution-journal + .dsf-els-contribution-topic {
  padding-right: 0;
}
.els-custom-ds-categories:first-child,
.els-custom-ds-tags:first-child,
.els-custom-ds-topics:first-child,
.dsf-els-contribution-journal:first-child,
.dsf-els-contribution-topic:first-child {
  margin-top: 0;
}
  .els-custom-ds-categories span.label,
  .els-custom-ds-tags span.label,
  .els-custom-ds-topics span.label,
  .dsf-els-contribution-journal span.label,
  .dsf-els-contribution-topic span.label {
    font-style: italic;
    zoom: 1;
    filter: alpha(opacity=70);
    opacity: 0.7;
    margin-right: 3px;
  }


/* Pager */
.item-list ul.pager {
  margin-top: 20px;
  border-top-style: solid;
  border-top-width: 1px;
}
  .item-list ul.pager li {
    border: none;
    display: inline-block;
    padding: 0;
  }
  .item-list ul.pager li.pager-current {
    color: white;
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.5;
  }
  .item-list ul.pager li.pager-current, .item-list ul.pager li a {
    padding: 5px 8px;
    line-height: 12px;
  }
  .item-list ul.pager .ajax-progress-throbber {
    float: right;
  }
  .item-list ul.pager li a {
    display: block;
  }
  .item-list ul.pager li a:hover {
    color: white;
    text-decoration: none;
  }


/* Tags list */
ul.tags-list {
  margin: 0 0 0 -8px;
}
ul.tags-list,
ul.tags-list li {
  padding: 0;
  list-style: none;
}
  ul.tags-list li {
    display: inline-block;
    margin: 0 0 0 8px;
  }
  ul.tags-list li.views-row-last {
    margin-right: 0;
  }


/* Replay gif button */
.replay-gif {
  margin-top: 10px;
}
.replay-gif a:before {
  padding-right: 5px;
  font-weight: bold;
}
